@import url('css/reset.css');
@import url('css/960.css');
@import url('css/preset.css');

body
{
	background:url('img/bg.png') repeat-x #FFF;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#8b836e;	
}
#back
{
	background:url('img/top.png') no-repeat top center;	
}
#top
{
	height:335px;
}
#bottom
{
	margin-top:50px;
	margin-bottom:50px;
	border-top:2px solid #dedac4;
	padding:20px;
	text-align:center;
}
#legal
{
	text-shadow:0 1px 0 #FFF;
	background:#f8f6ed;
	border:2px solid #dedac4;
	border-radius:5px;
	width:300px;
	text-transform:uppercase;
	font-size:10px;
	font-weight: 900;
	padding:10px;
	margin:auto;
	line-height:1.5;
}
.caption
{
	margin-top:31px;
	color:#8b836e;
	line-height:1.5;
	font-size:13px;
	width: 300px;
	float: left;
	margin-right: 10px;
}
.caption .left
{
	float:left;
	width:75px;
	margin-right:10px;
}
.caption .right
{
	float: left;
	width: 200px;
}
.caption h1
{
	text-transform:uppercase;
	font-weight:900;
	color:#c3a056;
	font-size: 13px;
	display: inline;
}
a
{
	color:#c3a056;
}
a:hover
{
	color:#dabe82;
}
a.box
{
	display:block;
	text-decoration:none;
	background:#f8f6ed;
	border:2px solid #9e927a;
	padding:10px;
	margin-bottom:20px;
	text-align:center;
	border-radius:10px;
	box-shadow:0 0 5px #c3a056;
	text-shadow:0 1px 0 #FFF;
}
a.box:hover
{
	border:2px solid #2d5371;
}
a.box .name
{
}
a.box:hover .name
{
	color:#1d3549;
}
a.box .label
{
	font-weight:900;
	font-size:12px;
	text-transform:uppercase;
	color:#b9b48d;
}
a.box .address
{
	margin-top:5px;
	font-weight:900;
	font-size:10px;
	text-transform:uppercase;
	color:#b9b48d;
}
a.box:hover .label, a.box:hover .address
{
	color:#9e927a;
}
a.box .logo
{
	padding:0px 0;
	background:#FFF;
	margin:10px 0;
	border:1px solid #b9b48d;
	box-shadow:0 0 3px #b9b48d;
	border-radius:5px;
	text-align:center;
}
a.box .logo div
{
	margin:auto;
	width:200px;
	height:150px;	
}
a.box .logo div#jimdemint
{
	background:url('img/logos.png') no-repeat 0 0;
}
a.box .logo div#teamdemint
{
	background:url('img/logos.png') no-repeat -200px 0;
}
a.box .logo div#scfpac
{
	background:url('img/logos.png') no-repeat -400px 0;
}
a.box:hover .logo div#jimdemint
{
	background:url('img/logos.png') no-repeat 0 -150px;
}
a.box:hover .logo div#teamdemint
{
	background:url('img/logos.png') no-repeat -200px -150px;
}
a.box:hover .logo div#scfpac
{
	background:url('img/logos.png') no-repeat -400px -150px;
}
a.box .name
{
	font-size:16px;
	font-weight:900;
}
a.blue
{
	font-weight:900;
	font-size:16px;
	color:#2f5573;
}
a.blue:hover
{
	color:#4d7392;
}
.twitter-follow-button
{
	display:block;
	margin:10px;
}
h1
{
	font-size:30px;
	font-weight:200;
	margin:20px 0 20px 0;
	color: #52462e;
}
.hr
{
	height: 40px;
}
.header
{
	text-align:center;
	font-size:14px;
	font-weight:900;
	margin:10px 0;
}
.twitter
{
}
.twitter_item
{
	border-radius:5px;
	text-shadow:0 1px 0 #FFF;
	background:#f8f6ed;
	border:1px solid #dedac4;
	padding:10px;
	height:90px;
	line-height:1.5;
	font-size:12px;
	margin-bottom:5px;
}
.twitter_left
{
	float:left;
	width:55px;
}
.twitter_right
{
	float:left;
	width:200px;
}
.twitter_date
{
	font-size:11px;
	font-weight:900;
	text-transform:uppercase;
	color:#c3a056;	
}
#popup {
	position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    z-index: 99;
    top: 20px;
	background: #FFF;
	padding: 10px;
	text-align: center;
	border: 1px solid #aaa;
	box-shadow: 0 0 10px #aaa;
}
#popup a
{
	display: block;
	margin: 10px 0;
}